.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {
div#c835 table tr td {
display: inline-block;
}
}
@media screen and ( max-width: 447px ) {
div#c835 table tr td {
width: 100% !important;
}
} #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } 
